{
  num: -212303,
  accuracy: 90,
  basePower: 70,
  basePowerCallback(pokemon) {
    if (pokemon.hasAbility("spinurgy") && (pokemon.m?.spinurgyRPM || 60) >= 480) {
      return 100;
    }
    return 70;
  },
  category: "Physical",
  name: "Pulsar Spiral",
  pp: 10,
  priority: 0,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
  secondary: { chance: 10, volatileStatus: "confusion" },
  target: "normal",
  type: "Dark",
  contestType: "Cool"
}